E2LN(1)

NAME
e2ln - create hard links on an ext2 filesystem

SYNOPSIS
e2ln [options] source destination

DESCRIPTION
The e2ln command is used to create hard links on an ext2 filesystem.

OPTIONS

-f  Force the operation to remove any existing files.

-s  Create a symlink.

-v  Be verbose.

Note: creating symlinks is not operational at this time.

SEE ALSO
e2tools(7), e2mv(1), e2ls(1), e2mkdir(1), e2cp(1), e2rm(1), e2tail(1).

AUTHOR
The e2tools were written by Keith Sheffield <sheff@pobox.com>.

This manual page was written by Lucas Wall <lwall@debian.org>, for the Debian project (but may be used by others).